@font-face {
    font-family: 'gt_americaextended_black';
    src: url('../../styles/_fonts/dnyc/gtamerica-extendedblack-webfont.woff2') format('woff2'),
    url('../../styles/_fonts/dnyc/gtamerica-extendedblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gt_americacondensed_regular';
    src: url('../../styles/_fonts/dnyc/gtamerica-condensedregular-webfont.woff2') format('woff2'),
    url('../../styles/_fonts/dnyc/gtamerica-condensedregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font: 14px/150% "gt_americacondensed_regular", sans-serif;
    letter-spacing: 0.025em;
    -webkit-font-smoothing: antialiased;
}

.EpgHeaderLogo {
    max-height: 70%;
    padding-top: 11px;
    padding-left: 40px;
}

a, a:link, a:visited, a:active {
    color: #00BEFF;
	text-decoration: none;
}

.agl-content a:hover {
    text-decoration: none;
}

.f-16 {
    font-size: 16px;
}
.mt-30 { 
    margin-top: 30px;
}
.account-info-title, .account-edit-title {
    display: block;
    margin-bottom: 60px;
    font: 36px/125% "gt_americaextended_black", sans-serif;
    text-transform: uppercase;
}
.agl-modaltitle { display: block; margin-bottom: 20px; font: 21px "gt_americaextended_black", sans-serif; text-transform: uppercase; }

.agl-mybenefits .account-info-title { margin-left: 30px; margin-bottom: 10px; margin-top: 30px; }
.agl-modalbody .account-info-title { margin-bottom: 20px; }
.agl-paymentoptionslist > .BigBoldText, .agl-contactinformation .BigBoldText, .agl-myprofile .BigBoldText { display: block; font-size: 16px; }
.agl-iframed .agl-customerimage { display: inline-block; text-align: center; }
.agl-iframed .agl-accountimage img { width: 256px!important; height: 256px!important; margin: 20px; }
#memNumberRequestInfo, #memNumberRequestRequired, #ccNumReEnter, #OrderBarcode, div.RequiredField, .MyCalPrint, .MyCalLegend,
.MyCal .DateSeparator, .fa-map-marker, .agl-mycal .ViewLink, .CustomerQuestionReqCol, .LoginRemember, button.agl-togfull, #apple_warning, #lnkPrinterFriendly,
[id$='ucCatHeader_lblProductGroup'], .PaymentOptionsContainer, .agl-iframed #lnkContinueShopping, a.MyCalPrint, #ctl00_CPH1_beneRundown_divPaymentNotice  {
    display: none!important;
}
.agl-forgotmembernumber .BigBoldText { padding-right: 50px; }
.agl-forgotmembernumber td a { margin: 8px 0px; }
.agl-fmnproceed { margin-top: 32px; font-size: 16px; }
.agl-fmnproceed+.agl-fmnproceed { margin-top: 8px; }

input[type="checkbox"] {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    width: 0;
    height: 0;
    opacity: 0;
    position: relative;
    left: 0;
    top: 0;
}
input[type="checkbox"] + label {
    font: 16px/150% "gt_americacondensed_regular", sans-serif;
    letter-spacing: 0.025em;
    color: #000;
    padding-left: 32px;
    position: relative;
text-transform: none;
}
input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #000;
    cursor: pointer;
}
input[type="checkbox"] + label:after {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 16px;
    height: 16px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-check.svg) 50% 50% no-repeat;
    background-size: 12px 10px;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
input[type="checkbox"]:checked + label:after {
    opacity: 1;
}
span.LoginInput { display: block; width: 100%; font-size: 16px; padding: 8px 0; }

input.LoginInput, textarea { width: 100%; height: 34px; margin: 0px; padding: 8px 0px; outline: none; border: solid 0px transparent; border-radius: 0px; border-bottom: solid 1px black; transition: border-color .5s ease; }
input.LoginInput:focus, textarea:focus { border-color: #00BEFF!important; }

input[required] {
    background-color: unset!important;
}
input::placeholder {
    color: #000000;
}
select.LoginInput, .CreditCardBlock select, #PaymentOptionEdit select {
	appearance: none;
	border-width: 0px;
	border-bottom: solid 1px black;
	padding: 18px 4px;
	margin: 0px;
    padding-right: 20px !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-arrow-select.svg) calc(100% - 6px) 50% no-repeat;
    background-size: 12px 8px;
    position: relative;
    z-index: 20;
	font-size: 14px;
}

.CenteredFont {
    text-align: center;
    font-size: 16px;
    margin-top: 16px;
}
.agl-modalheader a { display: none; }
.agl-modalheader.epgColor2Back { color: black!important; background-color: white!important; padding: 20px; font-size: 20px; }
.agl-modalbody { width: calc(100% - 60px); padding: 0px; padding-bottom: 20px; }
#BuyButtonBlock { margin-top: 20px; }
.agl-modal-actionbar { margin-top: 10px; }
.agl-modal-actionbar .ButtonLink { float: right; }
.agl-modal-actionbar .ButtonLink+.ButtonLink { float: left; }
[agl-name='DupeEmailNotify'] .ButtonLink { float: left; clear: both; }
.agl-acctdetail-links .ButtonLink { float: left; clear: left; margin-top: 20px; padding: 12px 15px; }
.agl-acctdetail-links .ButtonLink:nth-child(odd) { float: right; clear: both; }
.button, input[type="submit"], input[type="button"], #ctl00_CPH1_btnContinue, #ucImgBtnSubmit_regularBtn, #lnkContinueShopping,
.agl-modal-actionbar .ButtonLink, .agl-mybenefits a.ButtonLink, .agl-orderconfirmation .agl-streamlink, a.ButtonLink, span.ButtonLink  {
    display: inline-block;
    margin: 0;
    margin-top: 4px;
    border: 1px solid transparent;
    font-size: 12px;
    line-height: 15px;
    font-family: "gt_americaextended_black", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 16px 32px;
    vertical-align: top;
    text-decoration: none;
    color: #000000 !important;
    background: #00BEFF !important;
    letter-spacing: 0.05em;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    text-align: center;
    transition: background-color .5s ease, box-shadow .5s ease;
}

.button:hover, input[type="submit"]:hover, .agl-modal-actionbar .ButtonLink:hover, input[type="button"]:hover, #ctl00_CPH1_btnContinue:hover, .agl-mybenefits a.ButtonLink:hover, #ucImgBtnSubmit_regularBtn:hover
 #lnkContinueShopping.reverse, .button.reverse, input[type="submit"].reverse, #ctl00_CPH1_btnContinue.reverse, #ucImgBtnSubmit_regularBtn.reverse,
 .agl-orderconfirmation .agl-streamlink.reverse, .agl-modal-actionbar .ButtonLink.reverse, .inputQueryValues .ButtonLink.reverse, a.ButtonLink:hover, a.ButtonLink.reverse, span.ButtonLink, a.ButtonLink.active {
    background-color: transparent !important;
    box-shadow: inset 0 0 0 3px #000000 !important;
}
.button:hover.reverse, input[type="submit"]:hover.reverse, #ctl00_CPH1_btnContinue:hover.reverse, #ucImgBtnSubmit_regularBtn:hover.reverse,
#lnkContinueShopping:hover.reverse, .agl-modal-actionbar .ButtonLink:hover.reverse, .agl-orderconfirmation .agl-streamlink.reverse:hover, .inputQueryValues .ButtonLink:hover.reverse, a.ButtonLink:hover.reverse { 
    box-shadow: inset 0 0 0 0px #000000 !important; background: #00BEFF !important; }

input[id$='_btnRemove_regularBtn'], input[id$='_btnRemove_regularBtn']:hover { background-color: #00BEFF!important; margin: 0px!important; padding: 2px!important; }

.agl-autorenew-status { position: unset; }
.agl-forgotmembernumber .ButtonLink { margin-top: 30px!important; }

.show-password {
    cursor: pointer;
    width: 20px;
    position: absolute;
    right: -25px;
    top: 0;
    bottom: 20px;
    z-index: 10;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-eye.svg) 50% 50% no-repeat;
    background-size: 100% 100%;
}

.show-password.hide { background-image: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-eye-hide.svg); }
.agl-mycal .ImageDiv, .agl-mycal .Name { cursor: pointer; }

#CustomerLogin_trRemeberMe {
    display: none !Important;
}

img.CToWUd {
    width: 711px !important;
    height: unset !important;
    max-width: 80%;
}

.LoginButtonsBlock {
    padding-top: 20px;
}

.BigBoldText {
    margin-bottom: 20px;
    font-family: "gt_americaextended_black", sans-serif;
    font-size: 16px;
	font-weight: normal;
    line-height: 125%;
    text-transform: uppercase;
}

.StandoutBlock, .ReturningCustomersBlock {
    background-color: white;
    border: solid 0px black;
    max-width: 430px;
}
.agl-iframed .agl-accountinfo { display: none; }
.agl-iframed .agl-accountimage { position: unset; top: unset; right: unset; }
.agl-orderlist:not(.agl-iframed) .StandoutBlock { max-width: 1200px; }
.agl-changepassword .StandoutBlock, .agl-paymentoptions .StandoutBlock, .agl-myprofile .StandoutBlock, .agl-accountinfo.StandoutBlock, .agl-contactinformation .StandoutBlock, .agl-orderlist .StandoutBlock {
    max-width: 650px;
    border-width: 0px;
}
#column2Include .OrderListPager { display: none; padding: 32px; max-width: 650px; }
.agl-forgotpassword #ctl00_CPH1_headPassEntry { font-weight: normal; }
.agl-forgotpassword #ctl00_CPH1_btnContinue, .agl-forgotpassword #ctl00_CPH1_btnReset { margin-top: 30px; }
.agl-forgotpassword .show-password { bottom: 0px; }
.agl-iframed:not(.agl-login.agl-iframed):not(.agl-forgotpassword.agl-iframed):not(.agl-forgotmembernumber.agl-iframed) .StandoutBlock { margin: unset!important; }

.CustomerInputBlock, table[id$='_tblNewAccount'], .ReturningCustomersBlock table, .PasswordResetBlock table, .ChangePasswordBlock table, .EditInformationBlock table, #CustomerLogin_AltAuthBlock table {
    margin: auto;
    width: 100%;
    margin-top: 8px;
}
.ChangePasswordBlock table { max-width: 600px; }
.OrderTotalsTotalText { font-weight: bold; }
.CostSummaryBlock, .BillingAddressBlock, .ShippingAddressBlock { font-size: 16px; margin-top: 24px; }
.BillingAddressBlock a, .ShippingAddressBlock a { margin-top: 8px; }
.AddressSelectList .AddressInfo { max-width: unset; background-color: unset; }
.agl-payment #AddressAndCosts .BigBoldText { font-size: 16px; margin-bottom: 0px; }
.agl-payment .NewShipSameAsBill { margin: 10px 0px; }
.agl-payment #ucPaymentInfo_lblExpirationDate { padding: 4px; }
.agl-payment .PaymentExpRow select { width: 48%!important; }
.agl-storedpaymethodlist .BigBoldText { font-size: 16px; margin-top: 24px; }
.agl-paymentoptions .PayOptDesc { font-weight: bold; font-size: 16px; }
#lblBillingAddress, #lblShippingAddress { margin-top: 8px; display: block; }
.agl-payment .PaymentTypeRow, .agl-payment #ucPaymentInfo_lblHeader, .agl-payment .SelectedDeliveryBlock, .CreditCardBlock td.PaymentSpacer,
.CreditCardBlock a, .agl-payment .PaymentSectionSeperator, .agl-payment .agl-payopt-name, .agl-payment .agl-payopt-exp strong { display: none; }
#ucBasketSummaryMisc_priceTable { margin-top: 4px; }
.agl-orderlist .account-info-title { margin-bottom: 20px; }
.agl-orderlist .agl-columnset { max-width: 1200px; margin: auto; }
.agl-orderlist .agl-card { border: none; border-bottom: solid 1px #d9d9d9; padding: 0px; padding-bottom: 8px; }
.agl-orderlist .agl-card strong { font-family: "gt_americaextended_black", sans-serif; font-size: 18px; display:block; padding-bottom: 4px; }
strong { font-weight: normal; }
.agl-orderconfirmation .AdditionalInformationBlock { display: none; }
.agl-orderconfirmation #EventDataList > tbody > tr, .agl-orderconfirmation #CatalogDataList > tbody > tr, .agl-orderconfirmation #DonationDataList > tbody > tr,
.agl-orderconfirmation #GiftCardDataList > tbody > tr, .agl-orderconfirmation #MembershipDataList > tbody > tr, .agl-orderconfirmation #PackageDataList > tbody > tr,.agl-orderconfirmation #ctl00_CPH1_EventDataList > tbody > tr, .agl-orderconfirmation #ctl00_CPH1_CatalogDataList > tbody > tr, .agl-orderconfirmation #ctl00_CPH1_DonationDataList > tbody > tr,
.agl-orderconfirmation #ctl00_CPH1_GiftCardDataList > tbody > tr, .agl-orderconfirmation #ctl00_CPH1_MembershipDataList > tbody > tr, .agl-orderconfirmation #ctl00_CPH1_PackageDataList > tbody > tr { display: block; padding: 16px; border: 3px solid #D9D9D9; margin-bottom: 40px; max-width: 624px; }
.agl-orderconfirmation .account-info-title { margin-bottom: 18px; }
.agl-orderconfirmation .order-detail-back { margin-bottom: 18px; display: inline-block; font-size: 14px!important; font-family: "gt_americacondensed_regular", sans-serif !important; }
#PrintAtHomeHeader, #PrintAtHomeInfox { display: none; }
#PrintAtHomeInfo { position: relative; }
.agl-orderconfirmation .agl-wallet-google { margin-left: 8px; margin-right: 10px; }
a.link-with-svg svg { float: left; margin-right: 8px; }
a.link-with-svg:hover { color: #00BEFF!important; }
.agl-wallet-google+.link-with-svg { position: absolute; }
a.link-with-svg {
    height: 33px;
    margin: 0px;
    padding-left: 0px;
    bottom: -6px;
	color: black!important;
	font-size: 14px;
    -webkit-transition: color .5s ease; transition: color .5s ease; padding: 0px; }
}
.link-with-svg svg { fill: #000000!important;}
.link-with-svg:hover svg path { fill: #00BEFF!important; }
.link-with-svg svg path { fill: #000000!important; -webkit-transition: fill .5s ease; transition: fill .5s ease; }
.agl-orderconfirmation td.columnSet1-23, .agl-mybenefits td.columnSet1-23 { max-width: 624px; display: block; margin: auto; }
.agl-iframed td.columnSet1-23 { margin: unset; }
.agl-viewbasket.agl-iframed .agl-container { border: solid 20px transparent; }
.agl-orderconfirmation .OrderInfoBlock { margin-bottom: 20px; }
.agl-orderconfirmation .DeliverySummaryBlock { margin-top: 8px; }
.agl-orderconfirmation .agl-streamlink { display: inline-block; }
.agl-orderconfirmation .orderSummaryHeaderAnswers { display: none; }
.agl-orderconfirmation .cart-name, .agl-orderconfirmation .cart-venue, .agl-orderconfirmation .cart-date { font-family: "gt_americaextended_black", sans-serif; display: inline-block; pointer-events: none; color: black!important; }
.cart-venue { font-size: 10px; text-transform: uppercase; padding: 4px 8px 2px; background-color: #00BEFF; margin-bottom: 20px; }
.cart-name { font-size: 18px; margin-bottom:8px; }
.cart-date { font-size: 14px; margin-bottom:16px; }
#orderdetailslower .OrderTotalBlock { margin-top: unset; }
#odlinkblock { clear: both; padding-top: 20px; margin-bottom: 20px; position: relative; }
#odlinkblock .link-with-svg { position: unset; }
.agl-orderconfirmation #orderdetailslower .CostSummaryBlock, .agl-orderconfirmation #orderdetailslower .BillingAddressBlock,
.agl-orderconfirmation #orderdetailslower .ShippingAddressBlock { font-size: 14px!important; margin-top: unset; }
.agl-orderconfirmation #orderdetailslower .BigBoldText { font-size: 14px; text-transform:unset; margin-bottom: 4px; }
.agl-mybenefits .agl-card { border: solid 3px #d9d9d9; padding: 16px; max-width: 624px!important; width: calc(100% - 40px); }
.agl-mybenefits .nyc-pass .BigBoldText { font-size: 18px; }
.agl-mybenefits .nyc-pass-list .agl-card { border-width: 0px; padding: 0px; font-size: 14px; }
.agl-mybenefits .agl-benefit-head { font-family: "gt_americaextended_black", sans-serif; }
.agl-mybenefits .agl-benefit-item { display: block; }
.agl-mybenefits #ctl00_CPH1_beneRundown_divCustomerBenefits { border-top: solid 1px #d9d9d9; padding-top: 32px; }
.agl-mybenefits #ctl00_CPH1_beneRundown_divNoCurrentBenefits { margin: 30px; }
.agl-autorenew-off, .agl-autorenew-off.epgColor1Back, .agl-autorenew-on, .agl-autorenew-on.epgColor1Back { padding-left: 25px; position: relative; background-color: unset!important; color: black!important; } 
.agl-autorenew-on:before, .agl-autorenew-off:before { content: ""; position: absolute; left: 0; top: 0; width: 16px; height: 16px; border: 1px solid #000; cursor: pointer; }
.agl-autorenew-status a:after { opacity: 0; -webkit-transition: opacity .5s ease; transition: opacity .5s ease; }
a.agl-autorenew-on:after {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 16px;
    height: 16px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-check.svg) 50% 50% no-repeat;
    background-size: 12px 10px;
    cursor: pointer;
	opacity: 1;
}
.agl-changepassword .ButtonBlock { padding: 0px 25px; }
.agl-changepassword .ButtonBlock { margin-top: 30px; }
.agl-changepassword #ucImgBtnSubmit_regularBtn { float: right; }
.agl-changepassword #ucImgBtnCancel_regularBtn { float: left; }
.agl-contactinformation #trLastName { margin-left: 3%; }
.agl-contactinformation .EditPhoneNumberBlock { display: none; }
.agl-contactinformation .CustomerQuestionsBlock { margin-top: 20px; clear: both; }
.agl-contactinformation .EditInformationBlock, .agl-contactinformation #CustomerAddresses, .agl-contactinformation #ctl00_CPH1_CustomerAddresses { margin-bottom: 40px; }
.agl-contactinformation .ButtonBlock { padding-top: 20px; }
.agl-contactinformation #ucImgBtnSubmit_regularBtn { float: right; }
.agl-contactinformation .agl-addressList .Result { display: none!important; }
.agl-contactinformation .agl-addressList .agl-card { border: unset; }
.agl-contactinformation .agl-addressList .agl-card strong { display: block; margin: 8px 0px; font-family: "gt_americaextended_black", sans-serif; font-size: 12px; }
.AnswerCheckList table, .AnswerCheckList tr, .AnswerCheckList td, .AnswerCheckList thead, .AnswerCheckList tbody { display: block; }
input[id$="_txtMCOther"] { padding: 0px!important; font-size: 14px!important; }

.ButtonBlock { clear: left; }
.AddressInputBlock, .CreditCardBlock table { width:100%; max-width: 624px; }
.CustomerInputBlock td, .ReturningCustomersBlock td, .PasswordResetBlock td, .ChangePasswordBlock td, .EditInformationBlock td,
#CustomerLogin_AltAuthBlock td, .AddressInputBlock td, #tblGiftCardPayment td, .CreditCardBlock td, #PaymentOptionEdit td {
    display: block;
}
.Result.Success, .Result.Error {
    border-width: 0px;
    background-color: unset;
    padding: unset;
    margin: 8px 0px;
    font-size: 12px;
}
.Result.Success {
    color: #34C759;
}
.Result.Error {
    color: #EF644C;
}

.inputQueryValues { background-color: white; border-width: 0px; font-weight: bold; }
.agl-ticketsearchcriteria .inputQueryValues { padding: 30px; 15px; }
.inputQueryValues .ButtonLink { margin: 4px; }
.LoginInput, .LoginLabel { text-align: left; width: 100%; }
.LoginLabel { font-size: 12px; line-height: 100%; font-family: "gt_americaextended_black", sans-serif; text-transform: uppercase; letter-spacing: 0; }
.LoginLabel:not(.agl-myprofile .LoginLabel) { padding-top: 32px; }
.ForgotPassword { text-align: right; width: unset; font-size: 12px; }
.agl-mycal:not(.agl-iframed) .agl-columnset { max-width: 920px; }
.agl-mycal .Venue, .agl-mycal .EventTime { font-size: 16px; }
.agl-mycal .Item { display: none; border-top: solid 1px #d9d9d9; -webkit-transition: background-color .5s ease; transition: background-color .5s ease; box-shadow: unset; margin-top: unset; padding: 25px 32px 25px 0px; max-width: 920px; }
.agl-mycal .Item:hover { background-color: #f2f2f2; }
.agl-mycal .MyCalLink { float: left; padding: 0px; }
.agl-mycal .BuyLink { float: right; }
.agl-mycal .BuyLink, .agl-contactinformation .agl-card .ButtonLink, .agl-orderconfirmation .ButtonLink.order-detail-back, .agl-payment #AddressAndCosts .ButtonLink, .agl-orderlist .agl-card .ButtonLink, .agl-myprofile .agl-epgbutton { background-color: unset!important; font: 16px/125% "gt_americaextended_black", sans-serif;
    color: #00BEFF!important;
    letter-spacing: 0.025em;
    text-transform: capitalize;
    -webkit-transition: color .5s ease;
    transition: color .5s ease; padding: 0px; }
.agl-epgbutton.agl-dynamic-cancel { float: right!important; color: #e61e1ec9 !important; }
.agl-dynamic-edit { right: 0px!important; top: 15px; }
.agl-dynamic-delete { right: 66px; top: 15px; }
.agl-dynamic-add { width: unset; }
.agl-iframed.agl-myprofile .agl-form { margin: unset; }
.agl-myprofile .agl-card { clear:both; }
.agl-mycal .calendar-filter-holder { position: relative; z-index: 10;  }
.agl-mycal .calendar-filter-holder svg { margin-right: 18px; }
.agl-mycal .calendar-filter-holder .filter-drop-button { background-color: white; border: 3px solid #D9D9D9;
    padding: 16px 40px 16px 16px;
    font: 12px/125% "gt_americaextended_black", sans-serif;
    letter-spacing: 0.025em;
    width: 100%;
    text-align: left;
    position: relative;
    z-index: 20;
    cursor: pointer;
    -webkit-transition: border-color .5s ease;
    transition: border-color .5s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
.agl-mycal .calendar-filter-holder .filter-drop-button:after {
    content: "";
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -4px;
    width: 12px;
    height: 8px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-arrow-select.svg) 50% 50% no-repeat;
    background-size: 12px 8px;
}
.agl-iframed.agl-myprofile .agl-profile-image { display: none; }
.calendar-filter-holder.active .filter-drop-button { border-color: #000; }
.agl-mycal .calendar-filter-holder ul { position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    width: calc(100% - 6px);
    z-index: 10;
    padding: 12px 0;
    border: 3px solid #000;
    margin-top: -3px;
    -webkit-transition: max-height .4s ease, opacity .5s, visibility .5s;
    transition: max-height .4s ease, opacity .5s, visibility .5s;
    max-height: 0;
    opacity: 0;
    visibility: hidden; }
.agl-mycal .calendar-filter-holder.active ul { max-height: 500px; opacity: 1; visibility: visible; }
.agl-mycal .calendar-filter-holder ul li { list-style: none; font-size: 12px; }
.calendar-filter-drop a.active {
    pointer-events: none;
}

.calendar-filter-drop a {
	position:relative;
    display: block;
    padding: 6px 10px 5px 56px;
    -webkit-transition: background-color .5s ease;
    transition: background-color .5s ease;
	color: black;
}
.calendar-filter-drop a:hover { background-color: #F2F2F2; }
.calendar-filter-drop a:after {content: "";
    position: absolute;
    left: 20px;
    top: 9px;
    width: 18px;
    height: 14px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-check-blue.svg) 50% 50% no-repeat;
    opacity: 0;
}
.calendar-filter-drop a.active:after { opacity: 1; }
.agl-mycal .pagination { width: 100%; max-width: 920px; text-align: center; }
.pagination .mycal-page-prev, .pagination .mycal-page-next { position: relative;
    -webkit-box-shadow: inset 0 0 0 3px #000;
    box-shadow: inset 0 0 0 3px #000;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-pagination-arrow.svg) 50% 50% no-repeat;
    background-size: 18px 18px;
}
.pagination .mycal-page-prev:hover, .pagination .mycal-page-next:hover {
    -webkit-box-shadow: inset 0 0 0 3px #00beff;
    box-shadow: inset 0 0 0 3px #00beff;
}
.pagination .mycal-page-prev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.pagination .mycal-page-prev.disabled, .pagination .mycal-page-next.disabled {
    -webkit-box-shadow: inset 0 0 0 3px #d9d9d9;
    box-shadow: inset 0 0 0 3px #d9d9d9;
    pointer-events: none;
}
.pagination a {
	cursor: pointer;
	display: inline-block;
    text-decoration: none;
    font: 12px/15px "gt_americaextended_black", sans-serif;
    letter-spacing: 0.05em;
    color: #000;
    padding: 0;
	line-height: 47px; 
    width: 48px;
    height: 48px;
    -webkit-box-shadow: inset 0 0 0 3px transparent;
    box-shadow: inset 0 0 0 3px transparent;
    -webkit-transition: -webkit-box-shadow .5s ease;
    transition: -webkit-box-shadow .5s ease;
    transition: box-shadow .5s ease;
    transition: box-shadow .5s ease, -webkit-box-shadow .5s ease;
}
.pagination .page:hover {
    -webkit-box-shadow: inset 0 0 0 3px #d9d9d9;
    box-shadow: inset 0 0 0 3px #d9d9d9;
}
.pagination a.current { pointer-events: none; color: #00BEFF; }
.agl-contactinformation .agl-card .ButtonLink, .agl-payment #AddressAndCosts .ButtonLink, .agl-orderlist .agl-card .ButtonLink { font-size: 14px; }
.agl-mycal .BuyLink:hover, .agl-contactinformation .agl-card .ButtonLink:hover, .agl-orderconfirmation .ButtonLink.order-detail-back:hover, .agl-payment #AddressAndCosts .ButtonLink:hover, .agl-orderlist .agl-card .ButtonLink:hover, .agl-myprofile .agl-epgbutton:hover { text-decoration: none!important; color: black!important; }
a.MyCalLink { color: black; -webkit-transition: color .5s ease; transition: color .5s ease; }
a.MyCalLink:hover { color: #00BEFF!important; }
a.MyCalLink:hover { text-decoration: none; }
i.fa-heart, i.fa-heart-o { font-size: 22px; font-weight: bolder; display: none; }
.MyCalAdded i.fa-heart, .MyCalAdded.MyCalPurchased i.fa-heart { display: unset; }
.MyCalPurchased i.fa-heart-o, .MyCalNotAdded i.fa-heart-o  { display: unset; }
.MyCalAdded.MyCalPurchased i.fa-heart-o { display: none; }
.agl-mycal .ImageDiv, .agl-mycal .Description { display: inline-block; margin-bottom: 18px; margin-top: 0px; }
.agl-mycal .Description { max-height: 60px; overflow:hidden; }
.agl-mycal .Descriptive { display: none; }
.agl-mycal .ImageDiv { float: left; margin-right: 8px; }
.agl-mycal .ItemInfo2 { clear: both; }
.MyCal .Name {
    font: 16px/125% "gt_americaextended_black", sans-serif;
    letter-spacing: 0.025em;
}
.MyCal .DateTime {
    font: 10px/100% "gt_americaextended_black", sans-serif;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    padding: 4px 8px 2px;
    background-color: #00BEFF;
}
.MyCal .DateTime .EventTime, .MyCal .EventEndDate, .MyCal .EventEndTime, .MyCal .endseap, .MyCal .EventDuration, .MyCal .Descriptive2, .MyCal .EndSeap,
.MyCalStatusPurchased, .MyCalStatusNotPurchased { display: none; } 
.Item.ItemStreaming .Venue { display: unset; }
.agl-wallet-container { margin: 24px 3px !important; border-radius: unset !important; border: unset !important;  width: unset !important; }
.agl-wallet-google { background-image: url(../../styles/google-wallet.svg); width: 61px; height: 33px; margin: 0px; }
.agl-wallet-apple { background-image: url(../../styles/apple-wallet.svg); width: 111px; height: 35px; margin:0px; }
.EDeliveryBox .agl-wallet-container { margin-top: 0px!important; }
.EDeliveryBox a { background-color: white!important; color: black!important; }
.payopt { display: inline-block; }
.agl-payopt-200, .agl-payopt-201, .agl-payopt-202, .agl-payopt-203 {
    background-image: none;
}
.agl-card:hover { box-shadow: unset; }
.agl-card { box-shadow:unset; font-size: 16px; line-height: 125%; padding: 16px 24px 16px 16px; margin: unset; margin-bottom: 16px; border: 2px solid #F2F2F2 }
.agl-iframed .agl-card { max-width: 800px; }
.agl-paymentoptions select { width: 100%; }
.agl-paymentoptionslist .agl-card > a { display: none; }
.agl-payopt { background: unset; padding: 0px; }
.agl-payopt div { width: unset; min-width: unset; margin-right:6px; font-size: 16px; vertical-align: middle; }
.agl-payopt a { float: right; margin-top: 8px; font: 12px "gt_americaextended_black", sans-serif; }
.agl-payopt a+a { color: rgba(166,0,0,1); margin-right: 16px; position: relative; width: 16px; height: 16px; }
.agl-payopt a+a:before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 16px;
    height: 16px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-bin.svg) 50% 50% no-repeat;
    background-size: 14px 12px;
    cursor: pointer;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
.agl-editing .agl-dynamic-modify, .agl-editing .agl-dynamic-save, .agl-editing .agl-dynamic-cancel { clear: right; }
.agl-addressList .agl-card .ButtonLink+.ButtonLink::before, .agl-dynamic-delete {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(https://tickets.docnyc.net/websales/includes/DefaultSkin_13370/Images/ico-bin.svg) 50% 50% no-repeat;
    background-size: 14px 12px;
    cursor: pointer;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

div.payoptimg { border: 1px solid #D9D9D9; margin-right: 16px;
    height: 32px;
    width: 49px!important; text-align: center; }
.payoptimg img { max-height: 20px; max-width: 40px; vertical-align:top; margin-top: 9px; }
.add-plus-link {
    display: inline-block;
    vertical-align: top;
    margin-top: 16px;
    font: 14px/150% "gt_americaextended_black", sans-serif;
    letter-spacing: 0.025em;
    position: relative;
    padding-left: 30px;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
    color: black!important;
}
.add-address-link { margin-top: 0px; margin-bottom: 20px; display: block; clear: both; }
.add-plus-link:hover {
    color: #00BEFF!important;
    text-decoration: none!important;
}
.add-plus-link:hover i {
    border-color: #00BEFF!important;
}
.add-plus-link i {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -11px;
    width: 20px;
    height: 20px;
    border-radius: 50%!important;
    border: 2px solid #000;
    -webkit-transition: border-color .5s ease;
    transition: border-color .5s ease;
}
.add-plus-link i:before, .add-plus-link i:after { content: ""; position: absolute; top: 50%; left: 50%; width: 10px; height: 2px; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background-color: #000; -webkit-transition: background-color .5s ease; transition: background-color .5s ease; }
.add-plus-link:hover i:before, .add-plus-link:hover i:after { background-color: #00BEFF; }
.add-plus-link i:after { -webkit-transform: translate(-50%, -50%) rotate(90deg); transform: translate(-50%, -50%) rotate(90deg); }

.ButtonLink.MyCalLink { background-color: transparent !important; }

.agl-streaminfo .MyCalLink { display: unset; }
.has-closer { position: relative; }
.close-popup { width: 14px; height: 14px; position: absolute; top: 4px; right: 4px; overflow: hidden; background: transparent; border: 0; cursor: pointer; }
.close-popup::before { content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(-45deg); width: 100%; height: 2px; background-color: #000000; transition: background-color .5s ease; }
.close-popup::after { content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(45deg); width: 100%; height: 2px; background-color: #000000; transition: background-color .5s ease; }
.close-popup:hover::after, .close-popup:hover::before { background-color: #00BEFF; }
input::-webkit-input-placeholder { color: #D9D9D9; font-size: 14px;}
input:-moz-placeholder { opacity: 1; color: #D9D9D9; font-size: 14px; }
input:-ms-input-placeholder { color: #D9D9D9; font-size: 14px; }
#ctl00_CPH1_MyCalNoItems { margin-top: 20px; }

.dny-smallscreen .mobile-hidden { font-size: 28px; }
.dny-smallscreen.agl-iframed .mobile-hidden { display: none; }

@media all and (max-width: 1023px) {
	.agl-mycal .ImageDiv { overflow: hidden; width: 109px; height: 87px; display: flex; justify-content: center; }
	.MyCal .Name { font-size: 14px; }
	.agl-userlinks, .agl-columnset { width: calc(100% - 33px); }
	tr.AddressCountry, tr.AddressCity, tr.AddressState, tr.AddressZip, tr.PayOptExpMo, tr.PayOptExpYear,
	.agl-payment .PaymentCVVRow, .agl-payment .PaymentExpRow,
	.agl-myprofile .AddressCountry, .agl-myprofile .AddressCity, .agl-myprofile .AddressState, .agl-myprofile .AddressZip { display: inline-block; width: 100%; }
}
@media (max-width: 515px) {
     .image-editor {min-width: 256px;max-width: 256px; }
	 .agl-acctdetail-links .ButtonLink { float: none!important; display: block; margin: auto; width: 90%; }
}
@media all and (max-width: 450px) {
	.agl-paymentoptions .agl-card { padding: 6px; }
	.agl-paymentoptions div.payoptimg { margin-right: 8px; }
}
@media all and (min-width: 1024px) {
    .add-plus-link { margin-top: 40px; }
	.agl-mycal .calendar-filter-holder .filter-drop-button { font-size: 16px; line-height: 125%; padding-right: 58px;}
}
@media all and (min-width: 768px) { 
    .agl-modaltitle { font-size: 36px; }
	.agl-iframed .agl-accountimage { margin-top: 30px; margin-left: 20px; }
	.agl-iframed .agl-orderconfirmation { margin-left: 32px; }
	.agl-orderconfirmation .account-info-title { padding-top: 32px; }
	.agl-orderlist .OrderLink .agl-input-group { float: left; }
	.agl-orderlist .OrderLink .agl-input-group+.agl-input-group { float: right; text-align: right; }
    .StandoutBlock, .ReturningCustomersBlock { padding: 32px!important; border: solid 3px black; }
	.agl-benefit-block-outer { padding: 32px!important; }
    .agl-contactinformation #trFirstName, .agl-contactinformation #trLastName { display: inline-block; width: 48%; }
	tr.AddressCountry, tr.AddressCity, tr.AddressState, tr.AddressZip, tr.PayOptExpMo, tr.PayOptExpYear,
	.agl-myprofile .AddressCountry, .agl-myprofile .AddressCity, .agl-myprofile .AddressState, .agl-myprofile .AddressZip,
	.agl-payment .PaymentCVVRow, .agl-payment .PaymentExpRow { display: inline-block; width: 47%; }
	tr.AddressCountry, tr.AddressState, .agl-myprofile .AddressCountry, .agl-myprofile .AddressState, .agl-payment .PaymentCVVRow { margin-right: 4%; }
	#PaymentOptionEdit select { width: 98%; }
	.agl-payopt a { font-size: 14px; }
	tr.PayOptExpMo { margin-right: 4%; }
    .add-plus-link { font-size: 16px; }
	.agl-mybenefits .agl-card { padding: 32px; }
	.agl-mybenefits .nyc-pass-list { margin: 0px 32px; }
    .MyCal .ImageDiv img { width: 187px; height: 109px; }
	.agl-mycal .ItemInfo, .agl-mycal .ItemInfo2 { clear: unset; float: left; width: calc( 50% - 100px); }
	.calendar-filter-holder { margin: 0 0 32px; display: inline-block; vertical-align: top; min-width: 296px; max-width: 100%; }
    .AnswerCheckList tr { float: left; width: 50%; }
    .agl-contactinformation .agl-addressList .agl-card { border: unset; float: left; width: 40%; padding: 0px; }
	#orderdetailslower #odaddyblock { float: left; width: 48%; }
	#orderdetailslower #odcostblock { float: right; width: 48%; }
	input.LoginInput, textarea { font-size: 16px; padding: 8px 0px; }
	select.LoginInput, .CreditCardBlock select, #PaymentOptionEdit select { font-size: 14px; }
    input[id$="_txtMCOther"] { padding: 0px!important; font-size: 14px!important; float: right!important; width: 49%!important; }
    input::-webkit-input-placeholder {
        font-size: 16px;
    }

    input:-moz-placeholder {
        font-size: 16px;
    }

    input:-ms-input-placeholder {
        font-size: 16px;
    }

    .BigBoldText {
        font-size: 24px;
        line-height: 30px;
    }
}

.CalendarTable .Time span { font-size: 134%; margin-top: 5px; display: inline-block; }
.CalendarTable .Time .MyCalLink { padding: 0px; padding-left: 4px; }
.CalendarTable .More .ButtonLink { padding: 6px; }

@media print {
	.agl-intro, .agl-footer, #odlinkblock, #PrintAtHomeInfo { display: none; }
}